読者です 読者をやめる 読者になる 読者になる

Macportsでrubyインストールした場合

rubygemsはOSXにもとから入ってるやつがあるけど、MacPortsつかってRuby入れたら
MacportsRubyとOSXのgemsを使うことになってしまって、
結果的にgemでインストールしたのを使おうとするとNo such filesとか出て使えなくなってしまう。

なのでrb-rubygemsも忘れずにインストールしましょう